News 09.06.2008, 09:40 Uhr

Media-Player-Lücke geschlossen

Usern wird die VLC-Version 0.8.6h ans Herz gelegt.
Immer wieder klaffen im VLC-Media-Player die unterschiedlichsten Sicherheitslücken. Dieses Mal sollen gleich mehrere davon geschlossen worden sein. Betroffen sind unter anderem mehrere Bibliotheken, Mozilla- und ActiveX-Plug-Ins sowie der Speex-Codec.
Die Entwickler raten zur neusten Version 0.8.6h, da Angreifer über Sicherheitslücken auch Schadcode einschleusen können.


Kommentare

Es sind keine Kommentare vorhanden.